/* LISTING STYLE GENERAL*/
.listing {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	   -moz-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-flow: row wrap;
	   -moz-box-orient: horizontal;
	   -moz-box-direction: normal;
	    -ms-flex-flow: row wrap;
	        flex-flow: row wrap;
	width: auto;
	min-width: 100%;
	margin: 0 -webkit-calc((var(--listing-gap) / 2) * -1) -webkit-calc(var(--listing-gap-bottom) * -1);
	margin: 0 -moz-calc((var(--listing-gap) / 2) * -1) -moz-calc(var(--listing-gap-bottom) * -1);
	margin: 0 calc((var(--listing-gap) / 2) * -1) calc(var(--listing-gap-bottom) * -1);
}

.listing .listing-item,
.listing .wpb_column {
	position: relative;
}

.listing>.listing-item {
	width: -webkit-calc(100% / var(--listing-column));
	width: -moz-calc(100% / var(--listing-column));
	width: calc(100% / var(--listing-column));
	padding: 0 -webkit-calc(var(--listing-gap) / 2);
	padding: 0 -moz-calc(var(--listing-gap) / 2);
	padding: 0 calc(var(--listing-gap) / 2);
	margin-bottom: var(--listing-gap-bottom);
}

.listing .listitem-wrapper {
	width: 100%;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	   -moz-box-orient: vertical;
	   -moz-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.listing a.listitem-wrapper {
	cursor: pointer;
}

.listing .wpb_column {
	float: none;
}

.listing .thumbnail-item {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	   -moz-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	overflow: hidden;
}

.listing li {
	list-style: none;
	margin-left: 0;
}

.vc_row.listing,
.vc_row.listing .vc_inner {
	margin: 0;
}

.vc_row.listing:before,
.vc_row.listing:after,
.vc_row.listing .vc_column-inner:before,
.vc_row.listing .vc_column-inner:after,
.vc_row.listing .vc_inner:before,
.vc_row.listing .vc_inner:after {
	display: none;
}

.vc_row.listing .wpb_column {
	float: none;
}

.vc_row.listing .wpb_column>.vc_column-inner {
	padding: 0;
}

.listing.slick-slider {
	width: -webkit-calc(100% + var(--listing-gap));
	width: -moz-calc(100% + var(--listing-gap));
	width: calc(100% + var(--listing-gap));
	margin: 0 -webkit-calc((var(--listing-gap) / 2) * -1);
	margin: 0 -moz-calc((var(--listing-gap) / 2) * -1);
	margin: 0 calc((var(--listing-gap) / 2) * -1);
	overflow: hidden;
}

.listing.slick-slider .slick-list {
	overflow: visible;
}

.listing.slick-slider .slick-track {
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	   -moz-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}

.listing.slick-slider .slick-slide {
	height: auto;
}

.listing.slick-slider .listing-item.slick-slide {
	padding-left: -webkit-calc(var(--listing-gap) / 2);
	padding-left: -moz-calc(var(--listing-gap) / 2);
	padding-left: calc(var(--listing-gap) / 2);
	padding-right: -webkit-calc(var(--listing-gap) / 2);
	padding-right: -moz-calc(var(--listing-gap) / 2);
	padding-right: calc(var(--listing-gap) / 2);
}



@media all and (max-width: 1299px) {
	.listing.slick-slider {
		--listing-gap: var(--padding-container);
	}

	.listing.slick-slider {
		width: -webkit-calc(100% + (var(--padding-container) * 2));
		width: -moz-calc(100% + (var(--padding-container) * 2));
		width: calc(100% + (var(--padding-container) * 2));
		margin-right: -webkit-calc(var(--padding-container) * -1);
		margin-right: -moz-calc(var(--padding-container) * -1);
		margin-right: calc(var(--padding-container) * -1);
		margin-left: -webkit-calc(var(--padding-container) * -1);
		margin-left: -moz-calc(var(--padding-container) * -1);
		margin-left: calc(var(--padding-container) * -1);
		padding-right: -webkit-calc(var(--padding-container) - (var(--listing-gap) / 2));
		padding-right: -moz-calc(var(--padding-container) - (var(--listing-gap) / 2));
		padding-right: calc(var(--padding-container) - (var(--listing-gap) / 2));
		padding-left: -webkit-calc(var(--padding-container) - (var(--listing-gap) / 2));
		padding-left: -moz-calc(var(--padding-container) - (var(--listing-gap) / 2));
		padding-left: calc(var(--padding-container) - (var(--listing-gap) / 2));
	}
}

.whfilter-overview .listing {
	margin-bottom: 0;
}

@media all and (min-width: 0\0) and (min-resolution: +72dpi) {
	.listing {
		width: -webkit-calc(100% + 1px);
		width: -moz-calc(100% + 1px);
		width: calc(100% + 1px);
	}
}

.vc_row.listing {
	width: 100%;
	margin: 0;
}

.vc_row.listing .vc_column-inner {
	padding: 0;
}

.site .listing[class*="lists-"] .listing-item:last-child,
.site .listing[class*="lists-"] .wpb_column:last-child {
	margin-right: 0;
}

.listing .title-listing {
	font-size: var(--text-lg);
}

.listing .title-listing,
.listing .content-item p,
.listing .excerpt-listing,
.listing .wpb_text_column * {
	display: block;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-o-text-overflow: ellipsis;
	   text-overflow: ellipsis;
	overflow: hidden;
	-webkit-line-clamp: 3;
}

.vc_row.row-slider-offset {
	overflow: hidden;
}

.vc_row.row-slider-offset>.wpb_column {
    padding-left: var(--padding-container);
    padding-right: var(--padding-container);
}

.vc_row.row-slider-offset .listing.slick-slider {
	overflow: visible;
}

.listing.listing-hover-media .listitem-wrapper:hover .image-wrapper img {
	-webkit-transform: scale(1.04);
	   -moz-transform: scale(1.04);
	    -ms-transform: scale(1.04);
	     -o-transform: scale(1.04);
	        transform: scale(1.04);
}
/* LISTING BLOG */
.listing.listing-blog,
.listing.listing-cases.style-default {
	--excerpt-post: 2;
	--rounded-card: 16px;
	--padding-inner: 24px;
}

.listing.listing-blog.style-listing-gradient,
.listing.listing-cases.style-gradient {
	--excerpt-post: 3;
	--rounded-card: 24px;
	--padding-inner: 32px 24px;
	--height-card: 560px;
}

.main-navigation .listing.listing-blog.style-listing-gradient,
.main-navigation .listing.listing-cases.style-gradient {
	--excerpt-post: 2;
}

.listing-blog .wrapp--meta,
.listing-cases.style-default .wrapp--meta{
	margin-bottom: 8px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-flow: row wrap;
	   -moz-box-orient: horizontal;
	   -moz-box-direction: normal;
	    -ms-flex-flow: row wrap;
	        flex-flow: row wrap;
	gap: 8px;
}

.listing-blog .cta-meta,
.listing-cases.style-default .cta-meta {
	padding: 0;
	color: var(--orange);
	font-size: var(--text-sm);
	font-weight: 500;
}

.listing-blog .cta-meta {
	pointer-events: none;
}

.listing-blog .btn-more,
.listing-cases.style-default .btn-more,
.listing.listing-cases.style-gradient .btn-more {
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: -moz-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	gap: 8px;
	margin-top: auto;
	padding: 0;
	font-weight: 600;
	font-size: var(--text-sm);
	letter-spacing: -0.28px;
	font-family: var(--fontfamily-switzer);
	line-height: var(--lineheight);
}

.listing-blog .btn-more svg,
.listing-cases.style-default .btn-more svg,
.listing.listing-cases.style-gradient .btn-more svg {
	display: inline-block;
	width: 24px;
	height: 24px;
	-webkit-transition: var(--duration);
	-o-transition: var(--duration);
	-moz-transition: var(--duration);
	transition: var(--duration);
}

.listing-blog .listitem-wrapper,
.listing-cases.style-default .listitem-wrapper,
.listing.listing-cases.style-gradient .listitem-wrapper {
	position: relative;
	-webkit-border-radius: var(--rounded-card);
	   -moz-border-radius: var(--rounded-card);
	        border-radius: var(--rounded-card);
	overflow: hidden;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	   -moz-box-orient: vertical;
	   -moz-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	   -moz-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	height: 100%;
}

.listing-blog.style-listing-default .listitem-wrapper,
.listing-cases.style-default .listitem-wrapper {
	background-color: var(--white);
}

.listing-blog .listitem-wrapper:hover .image-wrapper img,
.listing-cases.style-default .listitem-wrapper:hover .image-wrapper img {
	-webkit-transform: scale(1.04);
	   -moz-transform: scale(1.04);
	    -ms-transform: scale(1.04);
	     -o-transform: scale(1.04);
	        transform: scale(1.04);
}

.listing-blog .listitem-wrapper:hover .btn-more svg,
.listing-cases.style-default .listitem-wrapper:hover .btn-more svg {
	-webkit-transform: translateX(3px);
	   -moz-transform: translateX(3px);
	    -ms-transform: translateX(3px);
	     -o-transform: translateX(3px);
	        transform: translateX(3px);
}

.listing-blog .image-wrapper,
.listing-cases.style-default .image-wrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
}

.listing-blog .image-wrapper,
.listing-blog .image-wrapper img,
.listing-cases.style-default .image-wrapper,
.listing-cases.style-default .image-wrapper img,
.listing.listing-cases.style-gradient .image-wrapper,
.listing.listing-cases.style-gradient .image-wrapper img {
	width: 100%;
	height: 100%;
}

.listing-blog .content-item,
.listing-cases.style-default .content-item,
.listing.listing-cases.style-gradient .content-item {
	padding: var(--padding-inner);
	position: relative;
	z-index: 2;
}

.listing-blog .title-listing,
.listing-blog .excerpt-listing p,
.listing-cases.style-default .title-listing,
.listing-cases.style-default .excerpt-listing p {
	-webkit-line-clamp: var(--excerpt-post);
	-webkit-transition: var(--duration);
	-o-transition: var(--duration);
	-moz-transition: var(--duration);
	transition: var(--duration);
}

.listing-cases.style-default .title-listing,
.listing-cases.style-default .excerpt-listing p,
.listing-cases.style-default .excerpt-listing {
	-webkit-line-clamp: 2;
}

.listing-blog.style-listing-gradient .title-listing,
.listing.listing-cases.style-gradient .title-listing {
	--excerpt-post: 2;
	font-family: var(--fontfamily-switzer);
	letter-spacing: -0.4px;
	margin-bottom: 19.3px;
	line-height: var(--lineheight-sm);
}

.listing-blog.style-listing-gradient .title-listing,
.listing.listing-cases.style-gradient .title-listing,
.listing-blog.style-listing-gradient .content-item,
.listing.listing-cases.style-gradient .content-item {
	color: var(--white);
}

.listing-blog .excerpt-listing p,
.listing-cases.style-default .excerpt-listing p,
.listing-cases.style-default .excerpt-listing {
	font-size: var(--text-sm);
}

.listing-blog.style-listing-default .content-item,
.listing-cases.style-default .content-item {
	background-color: var(--white);
	padding-bottom: 38px;
}

.listing-blog.style-listing-default .title-listing,
.listing-cases.style-default .title-listing {
	--text-lg: var(--text-md);
	line-height: var(--lineheight-sm);
	letter-spacing: -0.18px;
	color: var(--black-500);
	margin-bottom: 8px;
}

.listing-blog.style-listing-default .listitem-wrapper:hover .title-listing,
.listing-cases.style-default .listitem-wrapper:hover .title-listing {
	color: var(--orange);
	--black-500: var(--green);
}

.listing-blog.style-listing-default .thumbnail-item,
.listing-cases.style-default .thumbnail-item {
	height: 217px;
}

.listing-blog.style-listing-default .listitem-wrapper:not(:hover) .excerpt-listing p,
.listing-cases.style-default .listitem-wrapper:not(:hover) .excerpt-listing p,
.listing-cases.style-default .listitem-wrapper:not(:hover) .excerpt-listing {
	color: rgba(32,35,33, 0.6);
}

.listing-blog.style-listing-gradient .thumbnail-item,
.listing-cases.style-gradient .thumbnail-item {
	position: absolute;
    display: inline-block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.listing-blog.style-listing-gradient .excerpt-listing,
.listing.listing-cases.style-gradient .excerpt-listing {
	margin-bottom: 15.5px;
}

.listing-blog.style-listing-gradient .listitem-wrapper,
.listing.listing-cases.style-gradient .listitem-wrapper {
	-webkit-box-pack: end;
	-webkit-justify-content: flex-end;
	   -moz-box-pack: end;
	    -ms-flex-pack: end;
	        justify-content: flex-end;
	height: var(--height-card);
}

.listing-blog.style-listing-gradient .listitem-wrapper:before,
.listing.listing-cases.style-gradient .listitem-wrapper:before {
	display: inline-block;
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(48%, rgba(31, 77, 58, 0)), to(#1F4D3A));
	background: -webkit-linear-gradient(top, rgba(31, 77, 58, 0) 48%, #1F4D3A 100%);
	background: -moz-linear-gradient(top, rgba(31, 77, 58, 0) 48%, #1F4D3A 100%);
	background: -o-linear-gradient(top, rgba(31, 77, 58, 0) 48%, #1F4D3A 100%);
	background: linear-gradient(180deg, rgba(31, 77, 58, 0) 48%, #1F4D3A 100%);
}

.main-navigation .listing.listing-blog.style-listing-gradient .excerpt-listing,
.main-navigation .listing.listing-cases.style-gradient .excerpt-listing{
	display: none;
}

.listing.listing-blog.style-listing-default .image-wrapper img {
	-o-object-position: top center;
	   object-position: top center;
}

/* LISTING CASES */
.listing.listing-cases.style-detail {
	--padding-inner: 32px;
	--width-logo-cases: 127px;
	--height-logo-cases: 52px;
	--padding-button: 7px 15px;
	--gap-meta-item: 16px;
	--gap-meta-bottom-item: 32px;
	--gap-featured-bottom: 32px;
	--height-featured: 312px;
	--rounded-featured: 8px;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	   -moz-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
}

.listing.listing-cases.style-detail .listitem-wrapper {
	padding: var(--padding-inner);
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	   -moz-box-orient: vertical;
	   -moz-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	   -moz-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	height: 100%;
	background-color: var(--white);
	border: 1px solid rgba(32,35,33, 0.1);
	overflow: hidden;
	-webkit-border-radius: var(--rounded-lg);
	   -moz-border-radius: var(--rounded-lg);
	        border-radius: var(--rounded-lg);
}

.listing.listing-cases.style-detail .meta-item {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	   -moz-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	gap: var(--gap-meta-item);
	-webkit-flex-wrap: nowrap;
	    -ms-flex-wrap: nowrap;
	        flex-wrap: nowrap;
	margin-bottom: var(--gap-meta-bottom-item);
}

.listing.listing-cases.style-detail .item-logo-cases {
	min-width: var(--width-logo-cases);
	width: var(--width-logo-cases);
	height: var(--height-logo-cases);
	min-height: var(--height-logo-cases);
}

.listing.listing-cases.style-detail .item-logo-cases img {
	width: 100%;
	height: 100%;
	-o-object-fit: contain;
	   object-fit: contain;
}

.listing.listing-cases.style-detail .btn-cases-detail {
	font-size: var(--text-sm);
	line-height: var(--lineheight);
	color: var(--orange);
	padding: var(--padding-button);
	-webkit-border-radius: var(--rounded-full);
	   -moz-border-radius: var(--rounded-full);
	        border-radius: var(--rounded-full);
	border: 1px solid var(--orange);
}

.listing.listing-cases.style-detail .listitem-wrapper:hover .btn-cases-detail {
	background-color: var(--orange);
	color: var(--white);
}

.listing.listing-cases.style-detail .thumbnail-item {
	width: 100%;
	height: var(--height-featured);
	overflow: hidden;
	-webkit-border-radius: var(--rounded-featured);
	   -moz-border-radius: var(--rounded-featured);
	        border-radius: var(--rounded-featured);
	margin-bottom: var(--gap-featured-bottom);
}

.listing.listing-cases.style-detail .thumbnail-item .image-wrapper,
.listing.listing-cases.style-detail .image-wrapper img {
	width: 100%;
	height: 100%;
}

.listing.listing-cases.style-detail .listitem-wrapper:hover .image-wrapper img {
	-webkit-transform: scale(1.04);
	   -moz-transform: scale(1.04);
	    -ms-transform: scale(1.04);
	     -o-transform: scale(1.04);
	        transform: scale(1.04);
}

.listing.listing-cases.style-detail  .title-listing {
	color: var(--black-500);
}

.listing.listing-cases.style-detail .detail-item-bottom {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	   -moz-box-orient: vertical;
	   -moz-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
}

.listing.listing-cases.style-detail .quote-name-person {
	font-weight: 600;
}

/* LISTING EVENT */
.listing.listing-event {
	--listing-column: 1;
}

.listing-event .listitem-wrapper {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	   -moz-box-orient: horizontal;
	   -moz-box-direction: normal;
	    -ms-flex-direction: row;
	        flex-direction: row;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	padding: 32px 0px;
}

.detail-item-left {
	margin-right: 24px;
}

.listing-event .role-event {
	padding-left: 0;
	list-style-type: none;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-flow: row wrap;
	   -moz-box-orient: horizontal;
	   -moz-box-direction: normal;
	    -ms-flex-flow: row wrap;
	        flex-flow: row wrap;
	margin: -4px -8px;
	margin-bottom: 0;
	opacity: 0.5;
	margin-bottom: 4px;
}

.listing-event .role-event li {
	padding: 4px 8px;
	width: -webkit-fit-content;
	width: -moz-fit-content;
	width: fit-content;
	color: var(--black-500);
}

.listing-event .role-event li+li {
	margin-top: 0;
}

.listing-event .title-listing {
	--text-lg: 24px;
	line-height: var(--lineheight-sm);
	letter-spacing: -0.01em;;
	margin-bottom: 0;
}

.listing-event .date-detail-event {
	color: var(--black-500);
	opacity: 0.5;
	display: inline-block;
	margin-bottom: 8px;
}

.listing-event .btn-listing {
	position: relative;
	padding: 16px 32px;
	-webkit-border-radius: var(--rounded-full);
	   -moz-border-radius: var(--rounded-full);
	        border-radius: var(--rounded-full);
	background-color: var(--gray-300);
	color: var(--black-800);
	font-weight: 500;
	font-size: var(--text-base);
	height: auto;
	max-height: -webkit-fit-content;
	max-height: -moz-fit-content;
	max-height: fit-content;
	margin-left: 32px;
	min-width: 152px;
	z-index: 2;
}

.listing-event .btn-absolute {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	cursor: pointer;
}

.listing-event .btn-absolute:hover + .btn-listing,
.listing-event .btn-listing:hover {
	background-color: var(--orange);
	color: var(--white);
}

.listing-event .listing-item:first-of-type:before,
.listing-event .listing-item + .listing-item:before {
	display: inline-block;
	position: absolute;
	content: '';
	top: 1px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	   -moz-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	     -o-transform: translateX(-50%);
	        transform: translateX(-50%);
	width: -webkit-calc(100% - 32px);
	width: -moz-calc(100% - 32px);
	width: calc(100% - 32px);
	height: 1px;
	background-color: rgba(13,12,12, 0.15);
}

.listing-event .listing-item {
	margin-bottom: 0;
	position: relative;
}

.listing-event .media-event  {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.listing-event .media-event svg {
	width: 24px;
	height: 24px;
	margin-right: 8px;
}

/* popup listing */
.whello-event-modal {
	--padding-inner-modal: 32px;
	display:none;
	position:fixed;
	z-index:9999;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.6);
}

.whello-event-modal-inner {
	background:var(--white);
	margin: 60px auto;
	padding: var(--padding-inner-modal);
	width: 90%;
	max-width: var(--container);
	position:relative;
	-webkit-border-radius: var(--rounded-lg);
	   -moz-border-radius: var(--rounded-lg);
	        border-radius: var(--rounded-lg);
}

.whello-event-modal-inner .content-modal {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	gap: 64px;
	overflow-y: auto;
	max-height: -webkit-calc(100vh - 168px);
	max-height: -moz-calc(100vh - 168px);
	max-height: calc(100vh - 168px);
}

.whello-event-modal-inner .event-banner {
	-webkit-border-radius: var(--rounded-lg);
	   -moz-border-radius: var(--rounded-lg);
	        border-radius: var(--rounded-lg);
	overflow: hidden;
	height: 340px;
	min-height: 340px;
}

.whello-event-modal-inner .event-banner img {
	height: 100%;
}

.content-modal-banner {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	   -moz-box-orient: vertical;
	   -moz-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	gap: 24px;
}

.content-modal-banner .title-event {
	font-size: 20px;
	margin-bottom: 0;
	color: var(--black-800);
}

.close-event-modal {
	position:absolute;
	right:20px;
	top:10px;
	cursor:pointer;
	font-size:20px;
	font-weight:bold;
	width: 32px;
    height: 32px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-border-radius: var(--rounded-full);
       -moz-border-radius: var(--rounded-full);
            border-radius: var(--rounded-full);
    background-color: var(--gray-200);
	padding: 10px;
    z-index: 2;
}

.whello-event-modal-inner form {
	padding-right: 12px;
}


.listing.listing-choose-cases.listing-style-card {
	--padding-card-listing: 56px 64px;
	--gap-card: 64px;
	--width-featured: 426px;
}

.listing.listing-choose-cases.listing-style-card .listitem-wrapper {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-webkit-flex-direction: row-reverse;
	   -moz-box-orient: horizontal;
	   -moz-box-direction: reverse;
	    -ms-flex-direction: row-reverse;
	        flex-direction: row-reverse;
	padding: var(--padding-card-listing);
	background-color: var(--white);
	-webkit-border-radius: var(--rounded-xl);
	   -moz-border-radius: var(--rounded-xl);
	        border-radius: var(--rounded-xl);
	overflow: hidden;
	-webkit-box-align: stretch;
	-webkit-align-items: stretch;
	   -moz-box-align: stretch;
	    -ms-flex-align: stretch;
	        align-items: stretch;
	height: 100%;
	cursor: pointer;
}

.listing.listing-choose-cases.listing-style-card .content-item,
.listing.listing-choose-cases.listing-style-card .thumbnail-item {
	height: 100%;
}

.listing.listing-choose-cases.listing-style-card .content-item {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	   -moz-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1;
	padding-right: var(--gap-card);
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	   -moz-box-orient: vertical;
	   -moz-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	   -moz-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

.listing.listing-choose-cases.listing-style-card .thumbnail-item {
	-webkit-flex-basis: var(--width-featured);
	    -ms-flex-preferred-size: var(--width-featured);
	        flex-basis: var(--width-featured);
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	position: relative;
	overflow: hidden;
	-webkit-border-radius: var(--rounded-lg);
	   -moz-border-radius: var(--rounded-lg);
	        border-radius: var(--rounded-lg);
	min-height: 285px;
	max-height: 350px;
}

.listing.listing-choose-cases.listing-style-card .logo-cases,
.listing.listing-choose-cases.listing-style-card .card-detail {
	position: absolute;
	display: inline-block;
	z-index: 1;
}

.listing.listing-choose-cases.listing-style-card .logo-cases img {
	-o-object-fit: contain;
	   object-fit: contain;
}

.listing.listing-choose-cases.listing-style-card .cta-cases {
	margin-top: auto;
}

.listing.listing-choose-cases.listing-style-card .cta-cases p {
	margin-bottom: 16px;
	letter-spacing: -0.16px;
	font-weight: 600;
}

.listing.listing-choose-cases.listing-style-card .logo-cases {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	padding: 8px 12px;
	right:18px;
	top: 19px;
	width: 136px;
	height: 60px;
	border: 3px solid #EEEBE6;
	background-color: var(--white);
	-webkit-border-radius: var(--rounded-md);
	   -moz-border-radius: var(--rounded-md);
	        border-radius: var(--rounded-md);
}

.listing.listing-choose-cases.listing-style-card .card-detail {
	--rounded-md: 11px;
	width: -webkit-calc(100% - 24px);
	width: -moz-calc(100% - 24px);
	width: calc(100% - 24px);
	left: 12px;
	bottom: 19px;
	background-color: var(--green);
	border: 3px solid var(--green-light);
	-webkit-border-radius: var(--rounded-md);
	   -moz-border-radius: var(--rounded-md);
	        border-radius: var(--rounded-md);
	overflow: hidden;
	padding: 18px 32px;
	color: var(--beige);
	font-size: var(--text-sm);
	font-weight: 600;
}

.listing.listing-choose-cases.listing-style-card .card-detail span {
	display: block;
}

.listing.listing-choose-cases.listing-style-card .title-listing {
	--text-lg: 32px;
	line-height: var(--lineheight-sm);
	letter-spacing: -0.96px;
	    -webkit-line-clamp: none;
		margin-bottom: 48px;
}

.listing.listing-choose-cases.listing-style-card .quote-job-desc {
	letter-spacing: -0.28px;
}

.listing.listing-choose-cases.listing-style-card .quote-name-person {
	font-size: var(--text-lg);
	letter-spacing: -0.4px; 
}

.listing.listing-choose-cases.listing-style-card .image-wrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
}

.listing.listing-choose-cases.listing-style-card .image-wrapper,
.listing.listing-choose-cases.listing-style-card .image-wrapper * {
	width: 100%;
	height: 100%;
}

.listing.listing-choose-cases.listing-style-card .image-wrapper img {
	-o-object-position: top;
	   object-position: top;
}

.listing.listing-choose-cases.listing-style-card .btn-cases-wrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-flow: row wrap;
	   -moz-box-orient: horizontal;
	   -moz-box-direction: normal;
	    -ms-flex-flow: row wrap;
	        flex-flow: row wrap;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin: -8px;
	position: relative;
}

.listing.listing-choose-cases.listing-style-card .btn-cases-wrapper a {
	padding: 10px 24px;
	-webkit-border-radius: var(--rounded-full);
	   -moz-border-radius: var(--rounded-full);
	        border-radius: var(--rounded-full);
	font-weight: 500;
	line-height: var(--lineheight);
	background-color: rgba(13, 12, 12, 0.05);
	color: var(--black-800);
	margin: 8px;
	min-width: auto;
}

.listing.listing-choose-cases.listing-style-card .btn-cases-wrapper a.btn-plan {
	background-color: var(--orange);
	color: var(--white);
}

.listing.listing-choose-cases.listing-style-simple {
	--max-width-content: 750px;
	--max-width-content-profile: 339px;
	--padding-left: 32px;
}

.listing.listing-choose-cases.listing-style-simple.custom-style {
	--max-width-content: 687px;
	--max-width-content-profile: 322px;
	--padding-left: 24px;
}

.listing-choose-cases.listing-style-simple .listitem-wrapper {
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
}

.listing-choose-cases.listing-style-simple .content-item {
	text-align: center;
}

.listing-choose-cases.listing-style-simple .image-wrapper-cases {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: nowrap;
	    -ms-flex-wrap: nowrap;
	        flex-wrap: nowrap;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	max-width: var(--max-width-content-profile);
}

.listing-choose-cases.listing-style-simple .listitem-wrapper {
	max-width: var(--max-width-content);
	margin-left: auto;
	margin-right: auto;
}

.listing-choose-cases.listing-style-simple .thumbnail-item {
	width: 79px;
	height: 115px;
	overflow: hidden;
	-webkit-border-radius: var(--rounded-full);
	   -moz-border-radius: var(--rounded-full);
	        border-radius: var(--rounded-full);
}

.listing-choose-cases.listing-style-simple .thumbnail-item * {
	height: 100%;
}

.listing-choose-cases.listing-style-simple .title-listing {
	margin-bottom: 32px;
	line-height: var(--lineheight-sm);
	letter-spacing: -0.03em;
	-webkit-line-clamp: none;
}

.listing-choose-cases.listing-style-simple .card-detail {
	padding-left: var(--padding-left);
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	   -moz-box-orient: vertical;
	   -moz-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	   -moz-box-align: start;
	    -ms-flex-align: start;
	        align-items: flex-start;
	font-weight: 600;
	letter-spacing: -0.02em;
}

.listing-choose-cases.listing-style-simple .quote-name-person {
	font-size: 20px;
	line-height: var(--lineheight-s);
}

.listing-choose-cases.listing-style-simple .quote-job-desc {
	font-size: var(--text-sm);
}

.listing-choose-cases.listing-style-simple .logo-cases {
	margin-top: 19.3px;
}

.listing-choose-cases.listing-style-simple .logo-cases img {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	width: auto;
	height: 36px;
	-o-object-fit: contain;
	   object-fit: contain;
	-o-object-position: top;
	   object-position: top;
}

.event-category-filters {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	    -ms-flex-wrap: wrap;
	        flex-wrap: wrap;
	-webkit-box-align: center;
	-webkit-align-items: center;
	   -moz-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	margin-bottom: 48px; 
}

.filter-btn {
	padding: 11.89px 19.2px; 
	-webkit-border-radius: var(--rounded-full); 
	   -moz-border-radius: var(--rounded-full); 
	        border-radius: var(--rounded-full); 
	border: none;
	background: var(--transparent);
	font-weight: 400;
	cursor: pointer; 
	-webkit-transition: var(--duration); 
	-o-transition: var(--duration); 
	-moz-transition: var(--duration); 
	transition: var(--duration);
	font-size: 19px;
}

.filter-btn.active {
	font-weight: 500;
	background: #EEEBE6;  
}

.filter-btn:hover {
	color: var(--orange);
}

.featured-item-wrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex; 
	-webkit-flex-wrap: wrap; 
	    -ms-flex-wrap: wrap; 
	        flex-wrap: wrap; 
	margin-bottom: 64px; 
	-webkit-border-top-left-radius: var(--rounded-lg); 
	   -moz-border-radius-topleft: var(--rounded-lg); 
	        border-top-left-radius: var(--rounded-lg);
	-webkit-border-bottom-left-radius: var(--rounded-lg);
	   -moz-border-radius-bottomleft: var(--rounded-lg);
	        border-bottom-left-radius: var(--rounded-lg);  
	overflow: hidden; 
	background-color: var(--white);
}

.featured-date-box {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
       -moz-box-orient: vertical;
       -moz-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -moz-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
	position: absolute; 
	top: 24px; 
	left: 24px; 
	background: var(--green-light);
	color: var(--white);
	padding: 12px; 
	-webkit-border-radius: 12px; 
	   -moz-border-radius: 12px; 
	        border-radius: 12px; 
	text-align: center; 
	min-width: 112px;
	width: 112px;
	height: 113px;
	min-height: 113px;
}

.featured-date-box span {
	display: block;
}

.featured-date-box .date-event,
.featured-date-box .date-event-year {
	font-size: var(--text-sm);
}

.featured-date-box .date-event-num {
	font-size: var(--text-3xl);
	font-weight: 600; 
	line-height: var(--lineheight-s);
	letter-spacing: -0.01em; 
}

.featured-right-content {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	   -moz-box-flex: 1;
	    -ms-flex: 1;
	        flex: 1; 
	min-width: 300px; 
	padding: 40px;
	padding-left: 48px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex; 
	-webkit-box-orient: vertical; 
	-webkit-box-direction: normal; 
	-webkit-flex-direction: column; 
	   -moz-box-orient: vertical; 
	   -moz-box-direction: normal; 
	    -ms-flex-direction: column; 
	        flex-direction: column; 
	-webkit-box-pack: justify; 
	-webkit-justify-content: space-between; 
	   -moz-box-pack: justify; 
	    -ms-flex-pack: justify; 
	        justify-content: space-between;
}

.featured-right-content .category-badge {
	background: rgba(238, 83, 0, 0.10);
	color: var(--orange);
	padding: 3.22px 12.06px; 
	-webkit-border-radius: var(--rounded-full); 
	   -moz-border-radius: var(--rounded-full); 
	        border-radius: var(--rounded-full); 
	font-size: var(--text-sm);
	font-weight: 500; 
	display: inline-block; 
	width: -webkit-fit-content; 
	width: -moz-fit-content; 
	width: fit-content; 
	lineheight: var(--lineheight);
	margin-bottom: 16.78px;
}

.featured-right-content .featured-title {
	margin: 0 0 16px 0; 
	font-size: 28px; 
	color: var(--green);
	letter-spacing: -0.01em;
}

.featured-right-content .featured-place {
	margin: 0 0 8px 0; 
}

.featured-right-content .featured-desc {
	margin-bottom: 24px; 
}

.featured-right-content .btn-listing.open-event-popup {
	background: rgba(13, 12, 12, 0.05);
	color: var(--black-800); 
	padding: 10px 24px; 
	border: none; 
	-webkit-border-radius: var(--rounded-full); 
	   -moz-border-radius: var(--rounded-full); 
	        border-radius: var(--rounded-full); 
	cursor: pointer; 
	font-weight: 500; 
	width: -webkit-fit-content; 
	width: -moz-fit-content; 
	width: fit-content;
	margin-top: auto;
	-webkit-transition: var(--duration);
	-o-transition: var(--duration);
	-moz-transition: var(--duration);
	transition: var(--duration);
	line-height: var(--lineheight);
}

.featured-right-content .btn-listing.open-event-popup:hover {
	background-color: var(--orange);
	border-color: var(--orange);
	color: var(--white);
}

.vc_row.row-content-insights-megamenu .listing {
    --height-card: 408px;
}

.vc_row.row-content-cases-megamenu .listing {
    --height-card: 472px;
}

.vc_row.row-content-insights-megamenu .listing .title-listing,
.vc_row.row-content-cases-megamenu .listing .title-listing {
	margin-bottom: 14px;
}

.vc_row.row-content-cases-megamenu .listing .title-listing {
	font-size: 18px;
}

.vc_row.row-content-insights-megamenu .listing .title-listing {
	font-size: 20px;
}

.vc_row.row-content-insights-megamenu .listing.listing.listing-cases.style-gradient {
	--padding-inner: 24px 24px;
}




@media all and (min-width: 601px) {
	.listing-event .detail-item-right {
		text-align: right;
	}

	.listing-event .media-event  {
		-webkit-box-pack: end;
		-webkit-justify-content: flex-end;
		   -moz-box-pack: end;
		    -ms-flex-pack: end;
		        justify-content: flex-end;
	}

	.detail-item-right {
		margin-left: auto;
	}
}

@media all and (min-width: 901px) and (max-width: 1199px) {
	.listing.listing-choose-cases.listing-style-card {
		--padding-card-listing: 48px 32px;
		--gap-card: 48px;
		--width-featured: 300px;
	}

	.listing.listing-blog, .listing.listing-cases.style-default {
		--excerpt-post: 3;
	}
}

@media all and (min-width: 901px) {
	.vc_row.row-same-height .listing,
	.vc_row.row-same-height .listing > .listing-item {
		height: 100%;
	}

	.megamenu-panel .listing {
        --listing-column: 1;
     }
}

@media all and (max-width: 900px) {
	.wh-faq-wrapper.wh-faq-style-3 {
		--rounded--faq: 24px;
		--padding-inner-faq: 18.11px 18.11px 18.11px 18.11px;
		--icon-size-faq: 36px;
	}

	.wh-faq-wrapper.wh-faq-style-3 .answer-faq-item.has-icon {
		padding-right: 32px;
		font-size: var(--text-sm);
	}

	.wh-faq-wrapper.wh-faq-style-3 .question-faq-item {
		line-height: var(--lineheight-xs);
	}

	.listing.listing-cases {
		--padding-inner: 24px;
	}

	.listing.listing-blog.style-listing-gradient,
	.listing.listing-cases.style-gradient {
		--rounded-card: 16px;
		--height-card: 380px;
	}

	.whello-event-modal-inner .content-modal {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		   -moz-box-orient: vertical;
		   -moz-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		gap: 48px;
	}

	.listing.listing-choose-cases.listing-style-card .title-listing {
		--text-lg: 26px;
		margin-bottom: 32px;
	}

	.listing.listing-choose-cases.listing-style-card {
		--padding-card-listing: 32px;
		--gap-card: 32px;
	}

	.listing.listing-choose-cases.listing-style-card .content-item {
		--gap-card: 48px;
		padding-right: 0;
		padding-bottom: var(--gap-card);
	}

	.listing.listing-choose-cases.listing-style-card .listitem-wrapper {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-webkit-flex-direction: column-reverse;
		   -moz-box-orient: vertical;
		   -moz-box-direction: reverse;
		    -ms-flex-direction: column-reverse;
		        flex-direction: column-reverse;
	}

	.listing.listing-choose-cases.listing-style-card .card-detail {
		padding-left: 18px;
		padding-right: 18px;
	}

	.event-category-filters,
	.whfilter-filter .meta-radio-group,
	.taxonomy-link-wrapper .taxonomy-link {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-flow: row nowrap;
        -moz-box-orient: horizontal;
        -moz-box-direction: normal;
        -ms-flex-flow: row nowrap;
        flex-flow: row nowrap;
        white-space: nowrap;
        overflow: hidden;
        overflow-x: auto;
        -webkit-box-pack: start;
        -webkit-justify-content: flex-start;
        -moz-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-scroll-snap-type: x mandatory;
        -ms-scroll-snap-type: x mandatory;
        scroll-snap-type: x mandatory;
        padding: 0px 24px;
        margin: 0px -24px;
    }

    .filter-btn,
	.taxonomy-link-wrapper a {
        font-size: var(--text-sm);
    }

	.event-category-filters::-webkit-scrollbar,
	.whfilter-filter .meta-radio-group::-webkit-scrollbar,
	.taxonomy-link-wrapper .taxonomy-link::-webkit-scrollbar {
        display: none
    }

	.featured-right-content {
		padding: 32px 24px;
		padding-right: 24px;
	}

}

@media all and (min-width: 601px) and (max-width: 900px) {
	.listing:not(.listing-event) {
		--listing-column: 2;
	}

	.megamenu-panel .listing {
        --listing-column: 1;
     }

	.single .widget-wrapper {
		padding-top: 64px;
		padding-bottom: 64px;
	}
}

@media all and (max-width: 600px) {
	.listing {
		--listing-column: 1;
	}

	.listing-event .listitem-wrapper {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-webkit-flex-direction: column;
		   -moz-box-orient: vertical;
		   -moz-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-webkit-box-align: start;
		-webkit-align-items: flex-start;
		   -moz-box-align: start;
		    -ms-flex-align: start;
		        align-items: flex-start;
		gap: 24px;
	}

	.listing-event .btn-listing {
		margin-left: 0;
	}

	.listing-event .detail-item-right {
		text-align: left;
	}

	.event-category-filters,
	.whfilter-filter .meta-radio-group,
	.taxonomy-link-wrapper .taxonomy-link {
        padding: 0px 16px;
        margin: 0px -16px;
    }

	.listing.listing-cases.style-detail {
		--padding-inner: 32px 24px;
	}

	.single .widget-wrapper {
		padding-top: 48px;
		padding-bottom: 48px;
	}
}